## org.opengis.temporal
Interface TemporalPrimitive

All Superinterfaces:
  TemporalObject, TemporalOrder

All Known Subinterfaces:
  Instant, Period, TemporalGeometricPrimitive

    @UML(identifier="TM_Primitive",
         specification=ISO_19108)
    public interface TemporalPrimitive

extends TemporalObject, TemporalOrder

An abstract class that represents a non-decomposed element of geometry or topology of time.

Method Summary

Methods inherited from interface TemporalOrder
`relativePosition`

Copyright © 1994-2008 Open Geospatial Consortium. All Rights Reserved.